div.db4{
z-index:101;
position:fixed;
top:-3%;
left:77%;
width:1552px;
height:1552px;
background-color:rgba(5,168,167,0.13);
opacity:0.43;
border:none;
border-radius:50%;
-moz-border-radius:50%;
-webkit-border-radius:50%;
box-shadow:20px 40px 80px rgba(4,117,168,0.7);
}div.db5{
z-index:102;
position:fixed;
top:-9%;
left:81%;
width:785px;
height:785px;
background-color:rgba(6,250,240,0.41);
opacity:0.39;
border:none;
border-radius:50%;
-moz-border-radius:50%;
-webkit-border-radius:50%;
box-shadow:20px 40px 80px rgba(4,117,168,0.7);
}div.db6{
z-index:103;
position:fixed;
top:5%;
left:75%;
width:1914px;
height:1914px;
background-color:rgba(7,167,182,0.11);
opacity:0.80;
border:none;
border-radius:50%;
-moz-border-radius:50%;
-webkit-border-radius:50%;
box-shadow:20px 40px 80px rgba(4,117,168,0.7);
}div.db7{
z-index:104;
position:fixed;
top:0%;
left:76%;
width:1757px;
height:1757px;
background-color:rgba(14,198,233,0.24);
opacity:0.69;
border:none;
border-radius:50%;
-moz-border-radius:50%;
-webkit-border-radius:50%;
box-shadow:20px 40px 80px rgba(4,117,168,0.7);
}div.db8{
z-index:105;
position:fixed;
top:-6%;
left:74%;
width:1938px;
height:1938px;
background-color:rgba(15,179,216,0.28);
opacity:0.36;
border:none;
border-radius:50%;
-moz-border-radius:50%;
-webkit-border-radius:50%;
box-shadow:20px 40px 80px rgba(4,117,168,0.7);
}div.db9{
z-index:106;
position:fixed;
top:-1%;
left:77%;
width:1405px;
height:1405px;
background-color:rgba(8,153,218,0.16);
opacity:0.47;
border:none;
border-radius:50%;
-moz-border-radius:50%;
-webkit-border-radius:50%;
box-shadow:20px 40px 80px rgba(4,117,168,0.7);
}